---
sidebar_label: computeSystemExecutablePath
---

# computeSystemExecutablePath() function

#### Signature:

```typescript
export declare function computeSystemExecutablePath(
  options: SystemOptions
): string;
```

## Parameters

| Parameter | Type                                         | Description |
| --------- | -------------------------------------------- | ----------- |
| options   | [SystemOptions](./browsers.systemoptions.md) |             |

**Returns:**

string
